Bug 20634 - Inventory form has 2 identical labels "Library:"
Summary: Inventory form has 2 identical labels "Library:"
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Olivia
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2018-04-22 17:47 UTC by Katrin Fischer
Modified: 2019-02-15 06:06 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug: 20634 Changing the identical label "Library:" to "Location" in Inventory Home. (1.19 KB, patch)
2019-01-15 21:33 UTC, Olivia
Details | Diff | Splinter Review
Bug 20634: Changing the identical label "Library:" to "Location" in Inventory Home. (1.19 KB, patch)
2019-01-15 21:38 UTC, Olivia
Details | Diff | Splinter Review
Bug 20634: Changing the identical label "Library:" to "Location" in Inventory Home. (1.23 KB, patch)
2019-01-15 22:53 UTC, ByWater Sandboxes
Details | Diff | Splinter Review
Bug 20634: Changing the identical label "Library:" to "Location" in Inventory Home. (1.29 KB, patch)
2019-01-16 20:01 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2018-04-22 17:47:39 UTC
On the inventory form there are 2 inputs labelled the same: Library:
We should make them different.
Comment 1 Olivia 2019-01-15 21:33:51 UTC
Created attachment 84023 [details] [review]
Bug: 20634 Changing the identical label "Library:" to "Location" in Inventory Home.

To find fix:

1. Go to tools
2. Go to Inventory
3. Verify that under Item location filters the label should be "Location"
Comment 2 Olivia 2019-01-15 21:38:28 UTC
Created attachment 84024 [details] [review]
Bug 20634: Changing the identical label "Library:" to "Location" in Inventory Home.

To find fix:

1. Go to tools
2. Go to Inventory
3. Verify that under Item location filters the label should be "Location"
Comment 3 ByWater Sandboxes 2019-01-15 22:53:20 UTC
Created attachment 84030 [details] [review]
Bug 20634: Changing the identical label "Library:" to "Location" in Inventory Home.

To find fix:

1. Go to tools
2. Go to Inventory
3. Verify that under Item location filters the label should be "Location"

Signed-off-by: David Nind <david@davidnind.com>
Comment 4 Katrin Fischer 2019-01-16 20:01:20 UTC
Created attachment 84079 [details] [review]
Bug 20634: Changing the identical label "Library:" to "Location" in Inventory Home.

To find fix:

1. Go to tools
2. Go to Inventory
3. Verify that under Item location filters the label should be "Location"

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Nick Clemens 2019-01-31 13:37:27 UTC
Awesome work all!

Pushed to master for 19.05
Comment 6 Martin Renvoize 2019-02-01 15:33:02 UTC
Pushed to 18.11.x for 18.11.03
Comment 7 Lucas Gass 2019-02-07 01:30:48 UTC
pushed to 18.05.x for 18.05.09
Comment 8 Fridolin SOMERS 2019-02-15 06:06:06 UTC
I prefer not push to 17.11.x to avoid translation work